Debian Bug report logs - #357014
RM: xpcd -- RoM; orphaned; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Stephan A Suerken <absurd@olurdix.de>

Date: Wed, 15 Mar 2006 11:03:02 UTC

Severity: normal

Merged with 360782

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357014; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephan A Suerken <absurd@olurdix.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stephan A Suerken <absurd@olurdix.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xpcd -- Photo CD tool collection (marked "obsolete" upstream)
Date: Wed, 15 Mar 2006 11:47:17 +0100
Package: wnpp
Severity: normal

From xpcd (2.08-12) changelog:

xpcd (2.08-12) unstable; urgency=low

  * I agree that xpcd is obsolete and should be removed from the
    archive. To give someone the chance to disagree still and adopt the
    package, I am orphaning this now. If there is no adoption within two
    weeks, I will file a bug to remove it from the archive.
    .
    Possible adopters: Consider
    - http://linux.bytesex.org/fbida/xpcd.html.
    - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=333528
-- 
Stephan A Suerken <absurd@olurdix.de>



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 357014 360782. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stephan A Suerken <absurd@olurdix.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 357014-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 357014-close@bugs.debian.org
Cc: xpcd@packages.debian.org, xpcd@packages.qa.debian.org
Subject: Bug#357014: fixed
Date: Mon, 01 May 2006 11:32:00 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      xpcd |    2.08-12 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
 xpcd-svga |    2.08-12 | i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357014@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:24:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:39:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.